<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Site de presse</title>
    <link rel="stylesheet" href="style.css">
    <script src="https://kit.fontawesome.com/bbc267f53f.js" crossorigin="anonymous"></script>
    <script src="js/jquery.min.js"></script>
    <script src="js/scripts.js"></script>
</head>

<body>
    <header>
        <h1>Site de presse</h1>
    </header>
    <main>
        <aside>
            <h2>Tous nos articles</h2>
            <div>
                <button id="addBtn"><i class="fas fa-plus-square"></i></button>
                <button id="refreshBtn"><i class="fas fa-sync"></i></button>
                <button id = "triRecent"> Récent </button>
                <button id = "triAncient"> Ancien </button>
            </div>
            <ul id="articles">
            </ul>
            <div>
                <button id="pagePrec"><i class="fas fa-chevron-circle-left"></i></button>
                <p id="infoPage"></p>
                <button id="pageSuiv"><i class="fas fa-chevron-circle-right"></i></button>
                <select name="pays" id="selectPays"> 
                    <option value=""> Pays </option>
                    <option value="en"> Anglais </option>
                    <option value="fr"> Français </option>
                    <option value="ar"> Argentine </option>
                    <option value="sn"> Senegal </option>
                    <option value="ma"> Maroc </option>
                    <option value="re"> Reunion </option>
                    <option value="cm"> Cameroun </option>
                    <option value="tn"> Tunisie </option>
                </select>
            </div>
        </aside>
        <section id="currentArticle">
        </section>
    </main>
</body>

</html>